Subject: please remove me from this list

From: Nicholas Dambrosio <[email-masked]>
Date: Tue, 14 Aug 2001 13:25:54 -0400

Please remove

The information in this electronic mail message is confidential and may be
legally privileged. It is intended solely for the addressee. Access to this
Internet electronic mail message by anyone else is unauthorized. If you are
not the intended recipient, any disclosure, copying, distribution or any
action taken in reliance on it is prohibited and may be unlawful.